html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{border:0;margin:0;padding:0}
article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object{display:block}
a img{border:0}
figure{position:relative}
figure img{width:100%}
.container{padding-left:15px;padding-right:15px;}
.row{width:100%;max-width:1430px;min-width:755px;margin:0 auto;overflow:hidden;background-color:transparent;}

.flexrowcontainer {flex-basis:auto;display: -webkit-flex; display: -ms-flex; display: -moz-flex;display: flex;-webkit-flex-direction: row; -ms-flex-direction:row; flex-direction:row;-webkit-flex-wrap: nowrap;  -ms-flex-wrap: nowrap; flex-wrap: nowrap;justify-content: space-around;align-content:space-between;align-items:stretch; width:100%;max-width:1430px;margin:0 auto;background-color:transparent;}

.flexrowcontainer .topboxes{margin:0 auto;height: 220px;background-color:#e1f0f7;padding:0;border:1px #00adef solid; overflow:hidden;}
.flexrowcontainer .topboxes p{margin:10px 0 10px 10px;padding:0;background-color:transparent;color:#050505;font:normal .7em/1.6em Arial, Helvetica, sans-serif;}
.flexrowcontainer .threecoltop{flex-basis: 230px;}

@media only screen and (max-width:1023px){
	body{font-size:90%;line-height:1.5em;}
	.flexrowcontainer .topboxes {height:174px;}
}
@media only screen and (max-width:905px) {
	.topboxes h3.tpbxs{font:normal .8em/1.7em Arial, Helvetica, sans-serif;}
	.flexrowcontainer .topboxes p {margin:5px 0 0px 8px;font-weight:normal;font-size: 9px;}
	.flexrowcontainer .topboxes {height:147px;}
}
@media only screen and (max-width:520px) {
	.flexrowcontainer {-webkit-flex-wrap: wrap;  -ms-flex-wrap: wrap; flex-wrap: wrap; flex-basis:auto;}	
	.flexrowcontainer .threecoltop {flex-basis: 180px;}
	.flexrowcontainer .topboxes {height:180px;}
	}

.transbg{background-color:transparent;}
.rowdesc{width:100%;max-width:1430px;min-width:755px;margin:0 auto;overflow:hidden;background-color:white;}
.onecol, .twocol, .threecol,  .threecoldesc, .fourcol, .fivecol, .fivecolborder, .sixcol, .sixcoldesc, .sevencol, .eightcol, .ninecol, .tencol, .elevencol{margin-right:3.8%;float:left;min-height:1px;}
.row .onecol{width:4.85%;}
.row .twocol{width:16.2%;}
.row .threecol{width:22.05%;}
.rowdesc .threecoldesc{width:22.05%;}
.row .fourcol{width:30.75%;}
.row .fivecol{width:39.45%;}
.row .fivecolborder{width:38.45%;}
.row .sixcol{width:48%;}
.rowdesc .sixcoldesc{width:48%;}
.row .sevencol{width:56.75%;}
.row .eightcol{width:65.4%;}
.row .ninecol{width:74.05%;}
.row .tencol{width:82.7%;}
.row .elevencol{width:91.35%;}
.row .twelvecol{width:100%;}
.row .last{margin-right:0px;}
.flexrowcontainer .last{margin-right:0px;}


img, object, embed{max-width:100%;}
img{height:auto;}
img[usemap]{border:none;height:auto;max-width:100%;width:auto;}
html{background-color:#d7fbfb;/*background-position:center 0px;background-repeat:repeat-x;background-attachment:fixed;background-image:url(images/balloonbg.jpg);*/}
body{margin:0;padding:0;border:none;font:400 normal 100% "Istok Web", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.mainbg{background-position:center 0px;background-repeat:repeat-x;background-attachment:fixed;background-image:url(images/bg4.png);}
.mainbgtest{background-position:center 0px;background-repeat:repeat-x;background-attachment:fixed;background-image:url(images/balloonbg.jpg);}
.bottombg{background-position:center bottom;background-repeat:repeat-x;background-attachment:fixed;background-image:url(images/landscapebg.jpg);margin-bottom:-10px;}
.testimg{background-image:url(images/womenandchildrenshealth.gif);background-repeat:no-repeat;background-position:0 0;overflow:visible}
.bgcolour{background-color:#6acfff;}
.imageolay{display:block;margin:0;padding:0;border:none;outline:none;overlay:hidden;}
.imageolay:hover span{border-color:#b1e0fd;overflow:hidden;}
.imageolay span{display:block;position:absolute;left:0;right:0;top:0;bottom:7px;border:10px solid transparent;transition:1.5s ease;}
div.twelvecol{position:relative;}

div.imagefloatcontainer{width:36%;float:right;padding:0;margin:5px 0 5% 5%;}
div.imagefloatcontainervid{width:42%;float:right;padding:0;margin:5px 0 5% 5%;}
div.imagefloatcontainervid div { position:relative; width:100%;height: 0; padding-bottom: 56.25%; margin:0;}
div.imagefloatcontainervid iframe.video{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
@media handheld, only screen and (max-width:767px){ div.imagefloatcontainervid{width:98%;float:none;padding:0;margin:5px 1% 15px 1%;}}


div.bodyfeaturetext{width:30%;float:right;margin:0 14px 5% 5%;color:#00aeef;font-size:1.1em;line-height:1.6em;border:#00aeef 2px solid;padding:.5% 2%;text-align:justify;}
div.imagefloatcontainer img{padding:1%;max-width:97%;margin:0;}
div.imagefloatcontainerthinner{width:24%;float:right;padding:0;margin:0 14px 5% 5%;}
div.imagefloatcontainerthinner img{padding:1%;max-width:97%;margin:0;}
.noborder{border:1px #cccccc solid;/*border-radius:10px;*/overflow:hidden;}
.roundnoborder{border:none;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;overflow:hidden;}
.withborder{border:2px black solid;}
.withborderred{border:2px dashed red;}
p{font-weight:normal;color:#2b1a14;text-align:left;margin:0 14px 0 24px;font-size:1em;line-height:1.6em;background-color:white;}
p.caption{width:98%;font-size:0.75em;color:#444444;font-weight:bold;padding:4px 2px;margin:-4px 14px 0 0;text-align:center;background-color:#FFC;}
div.captionjingle{width:88%;font-size:0.75em;color:#444444;font-weight:normal;padding:4px 2px;margin:-4px 14px 0 0;text-align:center;background-color:#F4F3E3;}
p.whitebg{background-color:#ffffff;}
p.topofpage{margin-top:15px;}
p.topofpage:first-letter{font-size:3em;line-height:1em;float:left;text-indent:3px;margin-right:3px;}
p.authortag{font-size:.8em;}
.threecol p{margin-bottom:8px;font:normal 1em/1.5em Arial, Helvetica, sans-serif;}
.yell{font-weight:bold;font-size:1.2em;line-height:1.5em;color:#005682;}
h1{width:96%;font-size:100%;font-weight:bold;color:#512e91;margin:10px 0 10px 30px;padding:0;}
h1.topline{font:400 2em/1.6em Oswald, Arial, Helvetica, sans-serif;color:#892300;margin:6px 0 0 0;padding:1% 0 1% 24px;overflow:hidden;}
h1.toplineorig{font:700 2em/1.4em Arial, Helvetica, sans-serif;color:#ff6c00;margin:6px 0 0 0;padding:1% 0 1% 24px;background-color:#ffffff;overflow:hidden;}
h2.original{font-family:"Istok Web", Arial, Helvetica, sans-serif;font-size:1.2em;line-height:1.5em;font-weight:400;letter-spacing:0.035em;word-spacing:0.1em;color:#ffffff;padding:10px 20px;margin:20px 0;background-color:#00bbff;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;border:1px solid #ffffff;}
h2{font-family:"Istok Web", Arial, Helvetica, sans-serif;font-size:1.2em;line-height:1.5em;font-weight:400;letter-spacing:0.035em;word-spacing:0.1em;padding:10px 20px;margin:20px 0 20px 2px;color:#0b3c4c;background-color:#85dcfb;/*border-radius:20px;*/border:1px solid #ffffff;}
h2.tophtwo{margin-top:0;padding:1.9% 0 1.9% 24px;overflow:visible;}
.of{overflow:visible;}
h3{margin:0 14px 10px 24px;font-size:1.1em;line-height:1.6em;font-weight:bold;color:#0849a2}
h3.sideboxhead{font:bold 1.1em/1.9em Arial, Helvetica, sans-serif;color:white;margin:-4px 0 0 0;padding:0 8%;background-color:#00adef;border-top:1px solid black;border-bottom:1px solid black;}
h3.tpbxs{text-align:center;font:bold 1.1em/1.9em Arial, Helvetica, sans-serif;color:white;margin:-4px 0 0 0;padding:0;background-color:#00adef;border-top:1px solid black;border-bottom:1px solid black;}
h3.newbgcolour {background-color: #439805;}
h3.sideboxheadrs{font:bold .9em/1.9em Arial, Helvetica, sans-serif;color:#ffffff;margin:0 0 0 0;padding:5px 7% 0 7%;background-color:#00adef;border-bottom:1px solid black;}
h3.sideboxheadrs:hover{background-color:#0A29BC;}
h3.sideboxheadrsgoobox{font:bold .9em/1.9em Arial, Helvetica, sans-serif;color:#ffffff;margin:0 0 0 0;padding:0 7% 0 7%;background-color:#00adef;border-top:none;border-bottom:1px solid black;}
h3.openinghours{font:bold .9em/2.1em Arial, Helvetica, sans-serif;color:#ffffff;margin:0 0 0 0;padding:0 7% 0 7%;background-color:#00adef;border-bottom:1px solid black;}
.smallsize11px{font:normal .6875em/1.5em Arial, Helvetica, sans-serif;}
ul.rt93col{width:84%;background-color:transparent;color:#050505;margin:0 0 10px 5%;padding:0 8% 10px 8%;text-align:left;max-width:230px;list-style-position:outside;}
ul.rt93col li{font:normal .9em/1.5em Arial, Helvetica, sans-serif;}

ul.rt81col{width:84%;background-color:transparent;color:#050505;margin:0 0 10px 5%;padding:0 8% 10px 8%;text-align:left;max-width:240px;list-style-position:outside;}
ul.rt81col li{font:normal .8em/1.5em Arial, Helvetica, sans-serif;}


ol.orgo{margin:25px 15%;width:70%;list-style-position:outside;}
ol.orgo li{font:normal 1em/1.8em Arial, Helvetica, sans-serif;}
ul.argo{margin:25px 2% 25px 8.4%;width:50%;list-style-position:outside;}
ul.argo li{font:normal 1em/1.8em Arial, Helvetica, sans-serif;margin-top:10px;padding:0px 4px 0px 0px;}
ul.argowider{margin:25px 2% 25px 8.4%;width:75%;list-style-position:outside;}
ul.argowider li{font:normal 1em/1.7em Arial, Helvetica, sans-serif;margin-top:10px;padding:0px 4px 0px 0px;}
.listhalf, listhalf li {width:50%;}
ul.smalllist li {font:normal 1em/1.7em Arial, Helvetica, sans-serif;width:60%;}
ul.biglist {margin:25px 10%;width:85%;list-style-position:outside;}
ul.biglist li{font:normal 1em/1.8em Arial, Helvetica, sans-serif;}
ul.biglist>li{font-weight:bold;}
ul.biglist>li p{font-weight:normal;}
ul.biglist ul{margin:25px 10%;width:90%;list-style-position:outside;}
ul.biglist ul li{font:normal 1em/1.8em Arial, Helvetica, sans-serif;}
ul.biglist ul li{font:bold 1em/1.8em Arial, Helvetica, sans-serif;color:#1033FF;}
div.wrapsl{position:relative;background-color:white;}
ul.sidelist{margin:117px 0 0 0;list-style-position:inside;list-style-type:none;padding:0;background-color:white;}
ul.sidelist li{font:normal .8em/1.4em Arial, Helvetica, sans-serif;}
ul.sidelist a{background-image:url(images/micon.png);background-repeat:no-repeat;background-position:0px 0px;height:3.2em;padding:6px 0 0 34px;display:inline-block;}
.imagertcol{margin:74px 0 0 40px;}
.imagertcol1{margin:3500px 0 0 40px;}
dl{font:normal 1em/1.8em Arial, Helvetica, sans-serif;}
dt{display:list-item;float:left;margin:0 10px 0 50px;clear:left;}
dd{margin:0 0 0 50px;}
.shorterwidth{width:50%;}
td.enqlef{min-width:60px;color:#005682;}
form{margin:0 auto;font-size:.75em;color:#2b1a14;}
.sideboxall{font-family:Arial, Helvetica, sans-serif;margin:0 auto 8px auto;width:80%;font-size:.8em;line-height:1.5em;color:#050505;background-color:white;padding:8%;border:0px #005682 solid;/*border-radius:30px; */}
.rndd{background-color:#5bb7f8;/*border-radius:30px; */overflow:hidden;margin:5px 0 0 0;border-width:0px;border-style:solid;border-color:#186F8F;}


.sideboxall5{margin:0 auto 8px;width:96%;background-color:#e1f0f7;padding:0;border:3px #00adef solid;/*border-radius:30px; */ overflow:hidden;}
.sideboxall5 p{margin:10px 0;padding:0 8% 10px 8%;width:84%;background-color:transparent;color:#050505;font:normal .7em/1.6em Arial, Helvetica, sans-serif;}



.sideboxnobord{background-color:#ffffff;border:3px white solid;overflow:hidden;}
.midwrapfixmapoverflow{overflow:hidden;/*border-radius:30px;  */position:relative;}
.roundedrowdiv{background-color:white;margin:0 auto 11px auto;padding:0;border:1px white solid;/*border-radius:30px; */overflow:hidden;}
.botbot{background-color:#85dcfb;}
.footcolorbg{background-color:#85dcfb}
.topmargo{margin-top:5px;}

.sports{background-image:url(images/tennisplayer.jpg);background-repeat:no-repeat;background-position:top;background-size:100%;padding-top:110px;background-clip:padding-box;}
.strongevity{background-image:url(images/elderlywomanexercisingwithweights.jpg);background-repeat:no-repeat;background-position:top;background-size:100%;padding-top:110px;background-clip:padding-box;}
.deskworkers{background-image:url(images/desk-worker-back-pain.jpg);background-repeat:no-repeat;background-position:top;background-size:100%;padding-top:110px;background-clip:padding-box;}
.massage{background-image:url(images/massageoffer.jpg);background-repeat:no-repeat;background-position:top;background-size:100%;padding-top:110px;background-clip:padding-box;}
.classes{background-image:url(images/girl_fit_ball.jpg);background-repeat:no-repeat;background-position:top;background-size:100%;padding-top:110px;background-clip:padding-box;}
.topofbox{margin:0 auto;width:100%;padding:0;border:none;}
.sideboxall a, .sideboxall a:link, .sideboxall a:visited, .sideboxall a:active{color:#333333}
.sideboxall a:hover{color:#004165;}
div.topbox{color:black;-moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);background:-moz-linear-gradient(top, #faaf7d 0%, #f5cbb1);background:-webkit-gradient(linear, left top, left bottom, from(#faaf7d), to(#f5cbb1));}
div.boxrite{background-color:#b1d7ea;}
div.boxritewite{border:1px #00adef solid}
.boxritegrad{background:-moz-linear-gradient(top, #d9d9d9 0%, #00adef);background:-webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#00adef));-moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);}
div.boxritecont{margin-bottom:8px;padding:3%;border:3px #005682 solid;background-color:white;-moz-border-radius:10%;-webkit-border-radius:10%;border-radius:10%;}
ul.argo a:link,ul.argowider a:link{text-decoration:none;color:#0090d3;border-bottom:dotted 2px transparent;box-sizing:border-box;transition:all 0.5s ease-out;-webkit-transition:all 0.5s ease-out;cursor:pointer;}
ul.argoa:visited{color:#016796;}
ul.argo a:hover, ul.argowider a:hover{border-bottom-color:#0090d3;color:#0090d3;}
ul.argo a:active,ul.argowider a:active{color:red;}
a{transition:all 0.5s ease-out;-webkit-transition:all 0.5s ease-out;}
p a:link{text-decoration:none;color:#0284c1;border-bottom:dotted 2px transparent;box-sizing:border-box;cursor:pointer;}
p a:visited{color:#025c86;}
p a:hover{border-bottom-color:#0090d3;color:#0090d3;}
p a:active{color:red;}
a.bookingstyle:link{color:red;font-weight:bold;border-bottom:solid 2px transparent;text-decoration:none;}
a.bookingstyle:visited{color:red;font-weight:bold;text-decoration:none;}
a.bookingstyle:hover{text-decoration:none;font-style:italic;border-bottom-color:red;font-weight:bold;color:#fa3030;}
a.bookingstyle:active{color:red;font-weight:bold;text-decoration:none;}
.forminput{width:94%}
.midder{border:none;margin:0;padding:3%;text-align:center;font:bold 2em/1.5em Arial, Helvetica, sans-serif;color:#2b1a14;}
#footer,footer{font:normal 1em/2.5em Arial, Helvetica, sans-serif;border:none;padding:0;color:#0b3c4c;text-align:center;margin:0;}
#footer a, #footer a:link, #footer a:visited, #footer a:active{color:#333333;text-decoration:none;border-bottom:dotted 2px transparent;box-sizing:border-box;transition:all 0.5s ease-out;-webkit-transition:all 0.5s ease-out;cursor:pointer;}
#footer a:hover{border-bottom-color:#0090d3;}
.footertopline, .addressfoot, .phonefoot{font:normal 1.6em/3em Arial, Helvetica, sans-serif;}
a.pno:link, a.pno:visited, a.pno:hover, a.pno:active{border:none;text-decoration:underline;padding:0;margin:0;}
.smartphonetxt{display:none;}
.smartheaderonly{display:none;}
.smartonly{display:none;}
.phonenumberinheader{text-align:right;width:160px;color:white;font-weight:bold;font-size:130%;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;position:absolute;right:5%;top:50%;}
.phonenumright{text-align:right;width:180px;color:white;font:bold 1em/2em Arial, Helvetica, sans-serif;position:absolute;right:5%;top:16%;}
.phonenumright img{position:relative;top:3px;right:5px;}
.clearboth{clear:both;}
div.threebox{background:-moz-linear-gradient(top, #12abe3 0%, #1280a8);background:-webkit-gradient(linear, left top, left bottom, from(#12abe3), to(#1280a8));-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;border:1px solid #025370;margin:10px;}
div.desc1 .threebox{background-image:url(images/elderlyalarmwallunitandpendantbutton.jpg);background-repeat:no-repeat;background-position:right bottom;background-clip:padding-box;}
div.splashcent{text-align:center;margin:0 auto;width:80%;font:normal bold 1.2em/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif;color:#06537d;}
.test{border:1px red solid;}
img.bioImg{display:block;border:2px solid #ffffff;float:left;margin:0 16px 16px 0;-webkit-box-shadow:0px 0px 4px 1px rgba(233, 233, 233, 1);-moz-box-shadow:0px 0px 4px 1px rgba(233, 233, 233, 1);box-shadow:0px 0px 4px 1px rgba(233, 233, 233, 1);-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;overflow:hidden;}
img.wideimg{display:block;border:2px solid #ffffff;float:left;margin:0 0 0 0;-webkit-box-shadow:0px 0px 4px 1px rgba(233, 233, 233, 1);-moz-box-shadow:0px 0px 4px 1px rgba(233, 233, 233, 1);box-shadow:0px 0px 4px 1px rgba(233, 233, 233, 1);-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;overflow:hidden;}
div.floatLeft{display:block;float:left;}
div.width750{width:750px;}
.profiles{margin:0 0 20px 24px;clear:both;border-bottom:2px dashed #00bbff;padding:0 0 20px 0}
.wideimageprofilewrapper{margin:0 0 -40px 24px;clear:both;border-bottom:none;padding:0 0 20px 0}
.lastprofile{border-bottom:none;margin-bottom:-20px;}
.profiles p{margin-left:0}
br.clearfix{clear:both;display:block;height:1px;margin:-1px 0 0 0;}
span.footcat{color:#770202;}
.grovebg{background-image:url(images/grovesmall.gif);background-position:top;background-repeat:no-repeat;}
.travelbg{background-image:url(images/travel-medicine-alliance-bgsmall.gif);background-position:top;background-repeat:no-repeat;}

@media handheld, only screen and (max-width:767px){
body{font-size:80%;-webkit-text-size-adjust:none;}
div.phonenumberinheader{font-size:130%}
.row, body, .container{width:100%;min-width:0;margin-left:0px;margin-right:0;padding-left:0;padding-right:0;}
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol{width:auto;float:none;margin-left:0px;margin-right:0px;/*padding-left:20px;padding-right:20px;*/}
		.row .threecol {text-align: center; }
	.row .threecol .sideboxall5{background-color:white;}
	.row .threecol .topboxes{background-color:white;}
.rowdesc{width:100%;min-width:0;margin:0;background-color:white;padding:0 20px;}
.rowdesc .threecoldesc{float:left;width:46%;max-width:353px;margin:0 10px 10px 0;padding:0;}
.rowdesc .sixcoldesc{float:none;width:auto;margin:0 10px 10px 0;padding:0;}
div.desc1, div.desc3{float:left;}
div.desc2, div.desc4{float:none;}
.sideboxall5 p, ul.rt93col li{font-size:1em;}
.massage{background-image:url(images/massageoffer.jpg);background-repeat:no-repeat;background-position:top;background-size:320px auto;padding-top:223px;background-clip:padding-box;}
.imagertcol, .imagertcol1{margin:0;float:left}
}
@media handheld, only screen and (min-width:520px) and (max-width:767px){}
@media handheld, only screen and (min-width:520px) and (max-width:667px){.phonenumright{position:fixed;right:30px;top:20px;}
.phonenumright img{display:none;}
ul.sidelist li{display:inline}
.imagertcol, .imagertcol1{margin:0}
}
@media handheld, only screen and (min-width:320px) and (max-width:520px){body{font-size:70%;}
.container{min-width:320px;}
.smarttaps{text-align:center;margin:5px auto;font-size:2.2em;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;color:#ffffff;padding:5px 20px;background:-moz-linear-gradient(top, #42aaff 0%, #003366);background:-webkit-gradient(linear, left top, left bottom, from(#42aaff), to(#003366));/*border-radius:30px; */;border:1px solid #00adef;-moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);text-shadow:0px -1px 0px rgba(000,000,000,0.7), 0px 1px 0px rgba(255,255,255,0.3);}
.call{background-image:url(images/phone.png);background-color:#00adef;background-position:20px;background-repeat:no-repeat;background-clip:border-box;}
.txt{background-image:url(images/sms.png);background-color:#00adef;background-position:20px;background-repeat:no-repeat;background-clip:border-box;}
.map{background-image:url(images/map.png);background-color:#00adef;background-position:20px;background-repeat:no-repeat;background-clip:border-box;}
.book{background-image:url(images/sms.png);background-color:#00adef;background-position:20px;background-repeat:no-repeat;background-clip:border-box;}
.smarttaps a, .smarttaps a:link, .smarttaps a:visited{text-decoration:none;color:white;display:block;}
.smarttaps a:hover, .smarttaps a:active{color:#ff0000;}
.smartonly{display:block;}
.desktopandtablet{display:none;}
div.phonenumberinheader{display:none;}
.smartheaderonly{display:block;max-width:100%;height:auto;background-color:white;margin:0 auto;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.sideboxall5 p, ul.rt93col li{font-size:1em;}
	.topboxes p, ul.rt93col li{font-size:1em;}
ul.sidelist li{display:inline}
.imagertcol, .imagertcol1{margin:0}
}
@media only screen and (-webkit-min-device-pixel-ratio:2){}
/* menu below */
ul#css3menu1, ul#css3menu1 ul{margin:0;list-style:none;padding:0;}
ul#css3menu1 {background-color:transparent;border-width:0;border-style:none;}
 ul#css3menu1 .submenu, .submenu1, .submenu2, .submenu3, .submenu4, .submenu5, .submenu6 {background-color:#dbdee2;border-width:0;border-style:none;/*border-radius:20px;*/}
ul#css3menu1 .submenu, ul#css3menu1 .submenu1, ul#css3menu1 .submenu2, ul#css3menu1 .submenu3, ul#css3menu1 .submenu4, ul#css3menu1 .submenu5, ul#css3menu1 .submenu6{display:none;position:absolute;left:0;top:97%;float:left;z-index:2;background-color:#e8e8e8;border-width:1px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border-style:solid;border-color:#FFFFFF #D2D4D6 #BCBDBF;-moz-box-shadow:0 2px 1px #BCBDBF;-webkit-box-shadow:0 2px 1px #BCBDBF;box-shadow:0 2px 1px #BCBDBF;padding:0 6px 6px;}
ul#css3menu1 li:hover>*{display:block;}
ul#css3menu1 li{position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{z-index:1;}
ul#css3menu1 ul .submenu{position:absolute;left:100%;top:-6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul .submenu1{position:absolute;left:-57%;top:-6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul .submenu2{position:absolute;left:-52%;top:-6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul .submenu3{position:absolute;left:-67%;top:-6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul .submenu4{position:absolute;left:-52%;top:-6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul .submenu5{position:absolute;left:-67%;top:-6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul .submenu6{position:absolute;left:-71%;top:-6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1{font-size:0;width:99%;z-index:999;position:relative;display:inline-block;zoom:1;padding:6px 0.6% 6px 0%;margin:0 0.2%;}
ul#css3menu1 .column{float:left;}
ul#css3menu1>li{margin:0 0% 0 0.5%;width:16%;}
ul#css3menu1 li.toplast{width:17%;}
body:first-of-type ul#css3menu1{display:inline-table;border-spacing:6px 0;}
body:first-of-type ul#css3menu1>li{display:table-cell;float:none;}
ul#css3menu1 ul>li{margin:6px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{outline-style:none;}
ul#css3menu1 a{display:block;vertical-align:middle;text-align:left;text-decoration:none;font:normal 15px "Lucida Sans Unicode", "Lucida Grande", sans-serif;color:#FFFFFF;cursor:pointer;padding:8px;background-repeat:repeat;background-position:0 0;border-width:0px;border-style:none;/*border-radius:20px;*/}
ul#css3menu1 ul li{float:none;margin:6px 0 0;}
ul#css3menu1 ul a{text-align:left;padding:2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font:13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;color:#000000;text-decoration:none;}
ul#css3menu1 li:hover>a, ul#css3menu1 li a.pressed{border-style:none;color:#000000;background-position:0 100%;text-decoration:none;}
ul#css3menu1 img{border:none;vertical-align:middle;margin-right:8px;height:16px;}
ul#css3menu1 ul span{background-image:none;padding-right:2px;}
ul#css3menu1 ul li:hover>a, ul#css3menu1 ul li a.pressed{color:#ff0000;text-decoration:none;background-color:white;}
ul#css3menu1 li.topmenu>a{-moz-box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;-webkit-box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;background-color:#3db6e3;background-image:-o-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13));background-image:-moz-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13));background-image:linear-gradient(180deg, rgba(44,160,202,0), rgba(0,0,0,0.13));background-image:-webkit-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13));border-width:1px;border-style:solid;border-color:#186F8F;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#002CA0CA, endColorstr=#20000000)}
ul#css3menu1 li.topmenu:hover>a, ul#css3menu1 li.topmenu a.pressed{-moz-box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;-webkit-box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;background-color:#f1db5f;background-image:-o-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0));background-image:-moz-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0));background-image:linear-gradient(180deg, rgba(0,0,0,0.13), rgba(44,160,202,0));background-image:-webkit-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0));border-style:solid;border-color:#186F8F;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#20000000, endColorstr=#002CA0CA)}
ul#css3menu1 li.toplast>a{-moz-box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;-webkit-box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;background-color:#3db6e3;background-image:-o-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13));background-image:-moz-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13));background-image:linear-gradient(180deg, rgba(44,160,202,0), rgba(0,0,0,0.13));background-image:-webkit-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13));border-width:1px;border-style:solid;border-color:#186F8F;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#002CA0CA, endColorstr=#20000000)}
ul#css3menu1 li.toplast:hover>a, ul#css3menu1 li.toplast a.pressed{-moz-box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;-webkit-box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;box-shadow:0 1px 0 #7FD2F1 inset, 0 1px 0 #FFFFFF;background-color:#f1db5f;background-image:-o-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0));background-image:-moz-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0));background-image:linear-gradient(180deg, rgba(0,0,0,0.13), rgba(44,160,202,0));background-image:-webkit-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0));border-style:solid;border-color:#186F8F;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#20000000, endColorstr=#002CA0CA)}
li.noalink{height:26px;width:80%;vertical-align:middle;text-align:left;cursor:default;border:none;padding:2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
div.coltwo{width:50%;}
div.subwidth{width:480px;}
li.noalink span{color:#ff0000;font:normal 13px/2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
ul#css3menu1>li:nth-child(1){width:10%}
ul#css3menu1>li:nth-child(2){width:20%}
ul#css3menu1>li:nth-child(3){width:27%}
ul#css3menu1>li:nth-child(4){width:19%}
ul#css3menu1>li:nth-child(5){width:10%}
ul#css3menu1>li:nth-child(6){width:11%}
li#li1x{width:10%;}
li#li2x{width:20%;}
li#li3x{width:27%;}
li#li4x{width:19%;}
li#li5x{width:10%;}
li#li6x{width:11%;}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block}
body:first-of-type ul#css3menu1>li{display:block;float:left !important;}
}
@media only screen and (max-width:918px), only screen and (max-device-width:918px){ul#css3menu1>li:nth-child(1){width:17%;margin:0 0% 6px 1%;}
ul#css3menu1>li:nth-child(2){width:34%;margin:0 0% 6px 1%;}
ul#css3menu1>li:nth-child(3){width:46%;margin:0 0% 6px 1%;}
ul#css3menu1>li:nth-child(4){width:45%;margin:0 0% 0 1%;}
ul#css3menu1>li:nth-child(5){width:24%;margin:0 0% 0 1%;}
ul#css3menu1>li:nth-child(6){width:28%;margin:0 0% 0 1%;}
body:first-of-type ul#css3menu1{display:inline-block}
body:first-of-type ul#css3menu1>li{display:block;float:left !important;}
}
@media only screen and (max-width:529px), only screen and (max-device-width:529px){ul#css3menu1>li:nth-child(1){width:99%;margin:0 0% 6px 1%;}
ul#css3menu1>li:nth-child(2){width:99%;margin:0 0% 6px 1%;}
ul#css3menu1>li:nth-child(3){width:99%;margin:0 0% 6px 1%;}
ul#css3menu1>li:nth-child(4){width:99%;margin:0 0% 6px 1%;}
ul#css3menu1>li:nth-child(5){width:99%;margin:0 0% 6px 1%;}
ul#css3menu1>li:nth-child(6){width:99%;margin:0 0% 0 1%;}
div.coltwo{width:100%;}
div.subwidth{width:300px;}
ul#css3menu1 li div.subwidth div.column ul>li div.submenu{display:none;}
ul#css3menu1 li div.subwidth div.column ul>li div.submenu1{display:none;}
ul#css3menu1 li div.subwidth div.column ul>li div.submenu2{display:none;}
ul#css3menu1 li div.subwidth div.column ul>li div.submenu3{display:none;}
ul#css3menu1 li div.subwidth div.column ul>li div.submenu4{display:none;}
ul#css3menu1 li div.subwidth div.column ul>li div.submenu5{display:none;}
ul#css3menu1 li div.subwidth div.column ul>li div.submenu6{display:none;}
}
@media only screen and (max-width:280px), only screen and (max-device-width:280px){ul#css3menu1>li:nth-child(1){width:32%;margin:0 0% 6px 2%;}
ul#css3menu1>li:nth-child(2){width:64%;margin:0 0% 6px 2%;}
ul#css3menu1>li:nth-child(3){width:98%;margin:0 0% 6px 2%;}
ul#css3menu1>li:nth-child(4){width:98%;margin:0 0% 6px 2%;}
ul#css3menu1>li:nth-child(5){width:44%;margin:0 0% 0 2%;}
ul#css3menu1>li:nth-child(6){width:52%;margin:0 0% 0 2%;}
}
/* wowslider below */
#wowslider-container6{zoom:1;position:relative;max-width:1430px;margin:0px auto 0px;z-index:90;border:none;text-align:left;}
* html #wowslider-container6{width:1430px}
#wowslider-container6 .ws_images ul{position:relative;width:10000%;height:auto;left:0;list-style:none;margin:0;padding:0;border-spacing:0;overflow:visible;}
#wowslider-container6 .ws_images ul li{width:1%;line-height:0;float:left;font-size:0;padding:0 0 0 0 !important;margin:0 0 0 0 !important;}
#wowslider-container6 .ws_images{position:relative;left:0;top:0;width:100%;height:100%;overflow:hidden;/*border-radius:30px; */}
#wowslider-container6 .ws_images a{width:100%;display:block;color:transparent;}
#wowslider-container6 img{max-width:none !important;}
#wowslider-container6 .ws_images img{width:100%;border:none 0;max-width:none;padding:0;}
#wowslider-container6 a{text-decoration:none;outline:none;border:none;}
#wowslider-container6 .ws_bullets{font-size:0px;float:left;position:absolute;z-index:70;}
#wowslider-container6 .ws_bullets div{position:relative;float:left;}
#wowslider-container6 .wsl{display:none;}
#wowslider-container6 sound, #wowslider-container6 object{position:absolute;}
#wowslider-container6 .ws_bullets{padding:10px;}
#wowslider-container6 .ws_bullets a{margin-left:5px;width:20px;height:19px;background:url(engine6/bullet.png) left top;float:left;text-indent:-4000px;position:relative;color:transparent;}
#wowslider-container6 .ws_bullets a.ws_selbull, #wowslider-container6 .ws_bullets a:hover{background-position:0 100%;}
#wowslider-container6 a.ws_next, #wowslider-container6 a.ws_prev{position:absolute;display:none;top:50%;margin-top:-28px;z-index:60;height:60px;width:34px;background-image:url(engine6/arrows.png);opacity:0.8;}
#wowslider-container6 a.ws_next{background-position:100% 0;right:10px;}
#wowslider-container6 a.ws_prev{left:10px;background-position:0 0;}
#wowslider-container6 a.ws_next:hover{background-position:100% 100%;opacity:1;}
#wowslider-container6 a.ws_prev:hover{background-position:0 100%;opacity:1;}
* html #wowslider-container6 a.ws_next, * html #wowslider-container6 a.ws_prev{display:block}
#wowslider-container6:hover a.ws_next, #wowslider-container6:hover a.ws_prev{display:block}
#wowslider-container6 .ws_playpause{display:none;width:34px;height:60px;position:absolute;top:50%;left:50%;margin-left:-17px;margin-top:-28px;z-index:59;}
#wowslider-container6:hover .ws_playpause{display:block;}
#wowslider-container6 .ws_pause{background-image:url(engine6/pause.png);}
#wowslider-container6 .ws_play{background-image:url(engine6/play.png);}
#wowslider-container6 .ws_pause:hover, #wowslider-container1 .ws_play:hover{background-position:100% 100% !important;}
#wowslider-container6 .ws_bullets{top:0;right:0;}
#wowslider-container6 .ws-title{position:absolute;bottom:0;left:0;z-index:50;padding:10px 1%;color:#FFFFFF;text-transform:none;background:#000000;font-family:'Simonetta', Comic Sans MS, cursive;font-size:24px;line-height:26px;text-align:center;font-weight:normal;width:98%;border-radius:0;opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
#wowslider-container6 .ws-title div{padding-top:5px;font-size:15px;line-height:17px;text-transform:none;}
#wowslider-container6:hover .ws-title{opacity:0.8;}
#wowslider-container6 .ws_images ul{animation:wsBasic 29.6s infinite;-moz-animation:wsBasic 29.6s infinite;-webkit-animation:wsBasic 29.6s infinite;}
@keyframes wsBasic{0%{left:-0%}
20.27%{left:-0%}
25%{left:-100%}
45.27%{left:-100%}
50%{left:-200%}
70.27%{left:-200%}
75%{left:-300%}
95.27%{left:-300%}
}
@-moz-keyframes wsBasic{0%{left:-0%}
20.27%{left:-0%}
25%{left:-100%}
45.27%{left:-100%}
50%{left:-200%}
70.27%{left:-200%}
75%{left:-300%}
95.27%{left:-300%}
}
@-webkit-keyframes wsBasic{0%{left:-0%}
20.27%{left:-0%}
25%{left:-100%}
45.27%{left:-100%}
50%{left:-200%}
70.27%{left:-200%}
75%{left:-300%}
95.27%{left:-300%}
}
#wowslider-container6 .ws_bullets a img{text-indent:0;display:block;top:16px;left:-101px;visibility:hidden;position:absolute;border:5px solid #ffffff;-moz-box-shadow:0 0 5px #000000;box-shadow:0 0 5px #000000;max-width:none;}
#wowslider-container6 .ws_bullets a:hover img{visibility:visible;}
#wowslider-container6 .ws_bulframe div div{height:48px;overflow:visible;position:relative;}
#wowslider-container6 .ws_bulframe div{left:0;overflow:hidden;position:relative;width:201px;background-color:#ffffff;}
#wowslider-container6 .ws_bullets .ws_bulframe{display:none;top:24px;overflow:visible;position:absolute;cursor:pointer;border:5px solid #ffffff;-moz-box-shadow:0 0 5px #000000;box-shadow:0 0 5px #000000;}
#wowslider-container6 .ws_bulframe span{display:block;position:absolute;top:-10px;margin-left:-3px;left:101px;background:url(engine6/triangle.png);width:15px;height:6px;}
@media handheld, only screen and (min-width:320px) and (max-width:520px){#wowslider-container6 .ws_images{position:relative;left:0;top:0;width:100%;height:100%;overflow:hidden;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
}